Loading...
Searching...
No Matches
BALL::PDB::RecordHETNAM Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
LString3 | het_ID
PDBString | chemical_name

## Detailed Description

Definition at line 729 of file PDBdefs.h.

## Member Data Documentation

## chemical_name

PDBString BALL::PDB::RecordHETNAM::chemical_name

Definition at line 735 of file PDBdefs.h.

## continuation

Continuation BALL::PDB::RecordHETNAM::continuation

Definition at line 733 of file PDBdefs.h.

## het_ID

LString3 BALL::PDB::RecordHETNAM::het_ID

Definition at line 734 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordHETNAM::record_name

Definition at line 732 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordHETNAM::record_type

Definition at line 731 of file PDBdefs.h.